
/* ****************** 2칸 레이아웃  ****************** */

.layout_178598_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178598_ > div {}
.layout_178598_ > div:after {content:''; display:block; clear:both;}
.layout_178598_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178598_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178598_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178598_{width:95%;}
}

@media (max-width:767px){
  .layout_178598_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178598_ > div > .container_1 { width:100%; }
  .layout_178598_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178598_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178601_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178601_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178601_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178601_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178601_{text-align:center;}
  .textarea_178601_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178601_ p br{display:none;}
  .textarea_178601_ p em{display:block;}
  .textarea_178601_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_178597_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178597_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178597_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178597_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178597_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178597_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178597_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178605_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178605_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_178605_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178605_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_178605_ p {font-size:18px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178583_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178583_ > div {margin-left:-20px;}
.layout_178583_ > div:after {content:''; display:block; clear:both;}
.layout_178583_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_178583_ > div > .container_1 {width:50%;}
.layout_178583_ > div > .container_2 {width:50%;}

  
@media (max-width:1300px){
  .layout_178583_ {width:95%;}
}
  
@media (max-width:1023px){
	.layout_178583_ > div > .container_1 { width:100%; }
	.layout_178583_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_178583_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178584_,
.empty_178584_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.empty_178584_{border:1px solid #ddd; color:#333;}
.empty_178584_{background:#f1f1f2; font-size:13px; padding:14px 25px; position:relative;}

.empty_178584_ p.text{font-size:16px; padding-top:40px;  padding-left:35px; position:relative; min-height:180px; vertical-align:middle;}
  .empty_178584_ p.text b {font-size:18px; color:#10a5c0; font-weight:bold; min-height:25px; position:relative;}

  @media (max-width:1200px){
  .empty_178584_ p.text{padding-left:5px; min-height:auto; padding-top:5px;}
}
  
@media (max-width:1023px){
  .empty_178584_ p.text{padding-left:5px; min-height:auto; padding-top:5px;}
}
  
  @media (max-width:720px){
  .empty_178584_ p.text{padding-left:5px; min-height:auto; padding-top:5px;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_178593_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178593_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178593_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178593_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178593_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_178593_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178593_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178587_,
.empty_178587_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_178587_{border:1px solid #ddd; color:#333;}
.empty_178587_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:87px; position:relative;}
.empty_178587_ p.title:before{content:''; display:block; width:73px; height:100%; background:#7b7dcd; position:absolute; top:0; left:0;}
  .empty_178587_ p.title:hover:before{background:#6668b1}
.empty_178587_ p.title span{display:block; width:73px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_178587_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:160px;}
.empty_178587_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_178587_ p.text{min-height:auto;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178594_,
.empty_178594_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_178594_{border:1px solid #ddd; color:#333;}
.empty_178594_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:87px; position:relative;}
.empty_178594_ p.title:before{content:''; display:block; width:73px; height:100%; background:#e6c829; position:absolute; top:0; left:0;}
  .empty_178594_ p.title:hover:before{background:#d6b818}
.empty_178594_ p.title span{display:block; width:73px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_178594_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:155px;}
.empty_178594_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_178594_ p.text{min-height:auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178586_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178586_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178586_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178586_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178586_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_178586_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178586_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178595_,
.empty_178595_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_178595_{border:1px solid #ddd; color:#333;}
.empty_178595_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:87px; position:relative;}
.empty_178595_ p.title:before{content:''; display:block; width:73px; height:100%; background:#10a5c0; position:absolute; top:0; left:0;}
.empty_178595_ p.title:hover:before{background:#0e879d}
.empty_178595_ p.title span{display:block; width:73px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_178595_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:150px;}
.empty_178595_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_178595_ p.text{min-height:auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178602_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_178602_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178602_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178602_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178602_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_178602_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178602_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178640_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178640_ > div {}
.layout_178640_ > div:after {content:''; display:block; clear:both;}
.layout_178640_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;  box-sizing:border-box;}
.layout_178640_ > div > .container_1 {width:50%}
.layout_178640_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_178640_{width:95%;}
}

@media (max-width:767px){
  .layout_178640_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178640_ > div > .container_1 { width:100%; }
  .layout_178640_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178640_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178646_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178646_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_178646_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178646_ p {font-size:19px; padding-left:5px;}
}

@media (max-width:767px){
  .textarea_178646_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178644_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178644_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178644_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178644_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178644_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178644_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178644_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178645_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
  .textarea_178645_ p b {color:#7b7dcd;}

@media (max-width:767px){
  .textarea_178645_ p {font-size:15px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178643_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#10a5c0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:767px){
  .textarea_178643_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178642_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_178642_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178642_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178642_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178642_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_178642_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178642_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_178641_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_178641_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_178641_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_178641_ * {box-sizing:border-box;}
.table_178641_ table {width:100%; margin:0 auto; border-top:2px solid #10a5c0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_178641_ td {height:40px; padding:15px 25px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_178641_ tr:first-child td{padding:15px !important;}
 
/* ****************** 공백  ****************** */
      
.empty_line_178631_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_178631_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178631_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178631_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178631_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_178631_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178631_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178620_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178620_ > div:after {content:''; display:block; clear:both;}
.layout_178620_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178620_ {min-width:1200px;}
}
  
  @media (max-width:767px){
  .layout_178620_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178620_ > div > .container_1 { width:%; }
  .layout_178620_ > div > .container_2 { width:%; }
}
  

/* ****************** 텍스트  ****************** */

.textarea_178629_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#10a5c0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:767px){
  .textarea_178629_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178630_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_178630_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178630_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178630_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178630_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_178630_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178630_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_178619_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_178619_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_178619_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_178619_ * {box-sizing:border-box;}
.table_178619_ table {width:100%; margin:0 auto; border-top:2px solid #10a5c0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_178619_ td {height:40px; padding:15px 3px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_178619_ tr:first-child td{padding:15px !important;}
 
/* ****************** 공백  ****************** */
      
.empty_line_178621_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_178621_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178621_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178621_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178621_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_178621_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178621_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178636_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178636_ > div {}
.layout_178636_ > div:after {content:''; display:block; clear:both;}
.layout_178636_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178636_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178636_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178636_{width:95%;}
}

@media (max-width:767px){
  .layout_178636_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178636_ > div > .container_1 { width:100%; }
  .layout_178636_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178636_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178638_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178638_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178638_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178638_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178638_{text-align:center;}
  .textarea_178638_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178638_ p br{display:none;}
  .textarea_178638_ p em{display:block;}
  .textarea_178638_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_178637_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178637_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178637_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178637_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178637_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178637_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178637_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178639_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178639_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_178639_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178639_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_178639_ p {font-size:18px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_178588_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_178588_ > div {margin-left:-40px;}
.layout_178588_ > div:after {content:''; display:block; clear:both;}
.layout_178588_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_178588_ > div > .container_1 {width:33.333333333333%;}
.layout_178588_ > div > .container_2 {width:33.333333333333%;}
.layout_178588_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_178588_{width:95%;}
  .layout_178588_ > div{margin-left:-20px;}
  .layout_178588_ > div > [class^=container_]{padding-left:20px;}
}

@media (max-width:767px){
	.layout_178588_ > div > .container_1 { width:100%; }
	.layout_178588_ > div > .container_2 {clear:both; width:100%; padding-top:40px; padding-top:10px;}
	.layout_178588_ > div > .container_3 {clear:both; width:100%; padding-top:40px; padding-top:10px;}
}

@media \0screen{
	.layout_178588_ {min-width:1100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178590_, .empty_178590_  *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_178590_{border-radius:20px; overflow:hidden; position:relative; height:530px;}
.empty_178590_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/kium/farm/je-mok-eum-11598366442.jpg") no-repeat center; background-size:cover; position:absolute; top:0; left:0; z-index:1; transform:scale(1);  transition:transform 0.7s; }
.empty_178590_:hover:before{transform:scale(1.06); }
.empty_178590_ a{display:block; width:100%; height:100%; cursor:pointer; position:relative; z-index:10;}
.empty_178590_ div{position:absolute; bottom:0; left:0; right:0; color:#fff; background:#5bbb70; font-size:17px; text-align:center; z-index:10; padding:30px 0; height:130px; transition:all 0.7s; word-break:keep-all;}
.empty_178590_:hover div{background:#2a9f44}
.empty_178590_ div p{position:absolute; top:50%; left:0; right:0; transform:translate(0,-50%);}
.empty_178590_ div strong{display:block; font-size:30px;}

@media (min-width:768px){
  .empty_178590_:hover div{height:100%;}
}
  
@media (max-width:1023px){
  .empty_178590_{height:480px;}
  .empty_178590_ div{font-size:15px; padding:20px 10px;}
  .empty_178590_ div span{display:block;}
  .empty_178590_ div strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_178590_{height:180px; border-radius:10px; background:#eee;}
  .empty_178590_:before{background:#eee;}
  .empty_178590_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0; background:url("/img_up/shop_pds/kium/farm/je-mok-eum-11598366635.png") no-repeat right bottom; z-index:9;}
  .empty_178590_ div, .empty_178590_:hover div{background:none;}
  .empty_178590_ div{bottom:auto; top:15px;; left:20px; text-align:left; color:#333;}
  .empty_178590_ div span{display:none;}
  .empty_178590_ div strong{font-weight:normal; color:#5bbb70;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178589_, .empty_178589_  *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_178589_{border-radius:20px; overflow:hidden; position:relative; height:530px;}
.empty_178589_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/kium/farm/je-mok-eum-21598367266.jpg") no-repeat center; background-size:cover; position:absolute; top:0; left:0; z-index:1; transform:scale(1);  transition:transform 0.7s; }
.empty_178589_:hover:before{transform:scale(1.06); }
.empty_178589_ a{display:block; width:100%; height:100%; cursor:pointer; position:relative; z-index:10;}
.empty_178589_ div{position:absolute; bottom:0; left:0; right:0; color:#fff; background:#3485ea; font-size:17px; text-align:center; z-index:10; padding:30px 0; height:130px; transition:all 0.7s; word-break:keep-all;}
.empty_178589_:hover div{background:#1c6ed5}
.empty_178589_ div p{position:absolute; top:50%; left:0; right:0; transform:translate(0,-50%);}
.empty_178589_ div strong{display:block; font-size:30px;}

@media (min-width:768px){
  .empty_178589_:hover div{height:100%;}
}
  
@media (max-width:1023px){
  .empty_178589_{height:480px;}
  .empty_178589_ div{font-size:15px; padding:20px 10px;}
  .empty_178589_ div span{display:block;}
  .empty_178589_ div strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_178589_{height:180px; border-radius:10px; background:#eee;}
  .empty_178589_:before{background:#eee;}
  .empty_178589_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0; background:url("/img_up/shop_pds/kium/farm/je-mok-eum-21598367267.png") no-repeat right bottom; z-index:9;}
  .empty_178589_ div, .empty_178589_:hover div{background:none;}
  .empty_178589_ div{bottom:auto; top:15px;; left:20px; text-align:left; color:#333;}
  .empty_178589_ div span{display:none;}
  .empty_178589_ div strong{font-weight:normal; color:#3485ea;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178591_, .empty_178591_  *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_178591_{border-radius:20px; overflow:hidden; position:relative; height:530px;}
.empty_178591_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/kium/farm/je-mok-eum-31598367968.jpg") no-repeat center; background-size:cover; position:absolute; top:0; left:0; z-index:1; transform:scale(1);  transition:transform 0.7s; }
.empty_178591_:hover:before{transform:scale(1.06); }
.empty_178591_ a{display:block; width:100%; height:100%; cursor:pointer; position:relative; z-index:10;}
.empty_178591_ div{position:absolute; bottom:0; left:0; right:0; color:#fff; background:#f86472; font-size:17px; text-align:center; z-index:10; padding:30px 0; height:130px; transition:all 0.7s; word-break:keep-all;}
.empty_178591_:hover div{background:#e74554}
.empty_178591_ div p{position:absolute; top:50%; left:0; right:0; transform:translate(0,-50%);}
.empty_178591_ div strong{display:block; font-size:30px;}

@media (min-width:768px){
  .empty_178591_:hover div{height:100%;}
}
  
@media (max-width:1023px){
  .empty_178591_{height:480px;}
  .empty_178591_ div{font-size:15px; padding:20px 10px;}
  .empty_178591_ div span{display:block;}
  .empty_178591_ div strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_178591_{height:180px; border-radius:10px; background:#eee;}
  .empty_178591_:before{background:#eee;}
  .empty_178591_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0; background:url("/img_up/shop_pds/kium/farm/je-mok-eum-31598367968.png") no-repeat right bottom; z-index:9;}
  .empty_178591_ div, .empty_178591_:hover div{background:none;}
  .empty_178591_ div{bottom:auto; top:15px;; left:20px; text-align:left; color:#333;}
  .empty_178591_ div span{display:none;}
  .empty_178591_ div strong{font-weight:normal; color:#f86472;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178626_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_178626_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178626_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178626_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178626_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_178626_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178626_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178625_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178625_ > div {}
.layout_178625_ > div:after {content:''; display:block; clear:both;}
.layout_178625_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;  box-sizing:border-box;}
.layout_178625_ > div > .container_1 {width:100%;}
.layout_178625_ > div > .container_2 {width:100%;}

@media (max-width:1300px){
  .layout_178625_{width:95%;}
}

@media (max-width:767px){
  .layout_178625_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178625_ > div > .container_1 { width:100%; }
  .layout_178625_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178625_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178617_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178617_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_178617_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178617_ p {font-size:19px; padding-left:5px;}
}

@media (max-width:767px){
  .textarea_178617_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178647_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178647_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178647_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178647_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178647_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178647_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178647_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178650_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
  .textarea_178650_ p b {color:#7b7dcd;}

@media (max-width:767px){
  .textarea_178650_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178649_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178649_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178649_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178649_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178649_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_178649_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178649_:before {content:'공백: 60px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178648_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178648_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_178648_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178648_ p {font-size:19px; padding-left:5px;}
}

@media (max-width:767px){
  .textarea_178648_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178651_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178651_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178651_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178651_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178651_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178651_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178651_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178622_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
  .textarea_178622_ p b {color:#7b7dcd;}

@media (max-width:767px){
  .textarea_178622_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178652_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_178652_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178652_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178652_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178652_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_178652_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178652_:before {content:'공백: 100px';}
}
